.Normal_text {font-family:Arial;font-weight:normal;font-style:normal;font-size:12px;text-decoration:none;text-transform: none;color:#000000;-webkit-text-stroke: 0px black;letter-spacing:0em;}
.Heading_1 {font-family:Arial;font-weight:bold;font-style:normal;font-size:28px;text-decoration:none;text-transform: none;color:#710516;-webkit-text-stroke: 0px black;letter-spacing:0em;}
.Heading_2 {font-size:18px;color:#004001;background-color:Transparent;}
.LireSuite {font-size:20px;color:#00017F;}
.Heading_3 {font-size:16px;}
.Heading_1_a {font-family:Arial;font-weight:bold;font-style:normal;font-size:28px;text-decoration:none;text-transform: none;color:#710516;-webkit-text-stroke: 0px black;letter-spacing:0em;}
.Normal_text_a {font-family:Arial;font-weight:normal;font-style:normal;font-size:12px;text-decoration:none;text-transform: none;color:#000000;-webkit-text-stroke: 0px black;letter-spacing:0em;}
.VoirSuiteDuBlog {}
.PourLesRetoursIndex {}
.Heading_2_a {font-size:18px;color:#004001;background-color:Transparent;}
